::
:: Delete any existing output files for the consistency streams
::
IF EXIST DUR\Stream5.OUT DEL DUR\Stream5.out > nul
IF EXIST DUR\Post_Test_Output\Stream5.OUT DEL DUR\Post_Test_OUTPUT\Stream5.out > nul

